Bug 1193734 - rubygem-posix-spawn-0.3.11 is available
Summary: rubygem-posix-spawn-0.3.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-posix-spawn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-18 01:07 UTC by Upstream Release Monitoring
Modified: 2016-01-17 17:51 UTC (History)
1 user (show)

Fixed In Version: rubygem-posix-spawn-0.3.11-3.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-17 17:51:51 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.3.11 (#1193734) (1.03 KB, text/x-diff)
2015-04-07 13:17 UTC, Upstream Release Monitoring
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1210991 0 unspecified CLOSED [RFE] rubygem-posix-spawn FTBFS on i686 2021-02-22 00:41:40 UTC

Internal Links: 1210991

Description Upstream Release Monitoring 2015-02-18 01:07:14 UTC
Latest upstream release: 0.3.10

Current version/release in rawhide: 0.3.9-2.fc22

URL: http://rubygems.org/gems/posix-spawn


Please consult the package updates policy before you
issue an update to a stable branch:
https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:

https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-04-07 13:17:42 UTC
Latest upstream release: 0.3.11
Current version/release in rawhide: 0.3.9-2.fc22
URL: http://rubygems.org/gems/posix-spawn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-04-07 13:17:49 UTC
Created attachment 1011754 [details]
[patch] Update to 0.3.11 (#1193734)

Comment 3 Upstream Release Monitoring 2015-04-07 13:19:23 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9428510

Comment 4 Ken Dreyer 2015-04-11 21:10:03 UTC
The scratch build failed because Fedora's Patch1 (mintest 5 support) has been merged upstream (https://github.com/rtomayko/posix-spawn/pull/65) and is present in this release.

v0.3.11 committed to dist-git: http://pkgs.fedoraproject.org/cgit/rubygem-posix-spawn.git/commit/?id=2d1f6d04c43a495690b96da3956d7518a89294b4

Comment 6 Upstream Release Monitoring 2016-01-08 16:46:28 UTC
ktdreyer's rubygem-posix-spawn-0.3.11-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710029

Comment 7 Fedora Update System 2016-01-08 17:41:13 UTC
rubygem-posix-spawn-0.3.11-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e121d24fc

Comment 8 Fedora Update System 2016-01-09 04:26:18 UTC
rubygem-posix-spawn-0.3.11-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e121d24fc

Comment 9 Upstream Release Monitoring 2016-01-11 15:56:12 UTC
vondruch's rubygem-posix-spawn-0.3.11-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710478

Comment 10 Fedora Update System 2016-01-17 17:51:45 UTC
rubygem-posix-spawn-0.3.11-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.